/* Localized versions of Info.plist keys */
CFBundleName = "dnapars";
CFBundleGetInfoString = "dnapars version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnapars version 1.0";
